.new-possibility {
    padding: 20px 0;
    background-color: var(--purple);
}

.new-possibility .new-possivility-wrapper {
    min-height: 280px;
}

.new-possibility .new-possivility-wrapper .new-possibility-info-title {
    color: var(--white);
    font-weight: var(--font-semibold);
    font-style: var(--font-italic);
    line-height: 1.4;
}

.new-possibility .new-possivility-wrapper .new-possibility-info-text {
    color: var(--white);
    font-weight: var(--font-light);
    font-style: var(--font-italic);
}

.new-possibility .new-possivility-wrapper .new-possibility-button .button {
    color: var(--white);
    border-color: var(--white);
}

.new-possibility .new-possivility-wrapper .new-possibility-button .button:hover {
    color: var(--color-app-secondary);
}

@media (max-width: 750px) {
    .new-possibility .new-possivility-wrapper .new-possibility-button .button {
        width: 100% !important;
    }
}